<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-7.2337</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.1225</MDI>
      <MDI key="STATISTICS_MEAN">15.7823</MDI>
      <MDI key="STATISTICS_STDDEV">5.5658</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12113529</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55534485</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
